Subject: PJM November Transmission
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 14:10:24 -0800 (PST)

Paul:

Attached are the most current PJM transmission recon reports for November business ($21K worth of transmission not accounted for).  As we have discussed, there are a lot of outstanding issues for November and that it is important that it be reconciled in order to charge the requests to the respective trade desk.

I know there has been some moving around where responsibilities have shifted in your group and that you have had some things going on that have occupied your time, all which have impacted this reconciliation process.  I have tied together what I could with the information that was provided but will need more help from you to work toward getting this completed.  It will be easier for your group as well as ours to get this fixed before the current month ends rather than after the fact which leaves the remainder of this week.

One thing that will help me help you is to know who some of the names are that I have been seeing on the Requests and what desks they are trading for (some are new and some are not).

R. MATTHEW
B. AIZMA
D. INGRAM
P. MAKKAI
B. TERP
D. LAURENT

It also looks like there may not be as many deals missing completely but rather needing to be identified with an Oasis Request.  Take a look at the files and see what you think.  Anything else I can do to help, please let me know.

Thanks,
Marci